f,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img,abbr{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ul li{list-style:none;}caption,th{text-align:left;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,{display:block;}

body{font-family:Arimo, sans-serif;margin:0;padding:0;line-height:1.4;font-size:15px;min-width:994px;}

a{text-decoration:none;color:#fd8e1a;}

a:hover{text-decoration:underline;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;margin:15px 0;color:#fd8e1a;}

h1{font-weight:bold;font-size:25px;color:#fd8e1a;}

h2{font-size:22px;}

h3{font-size:20px;}

p{margin:10px 0;}

input[type=submit], input[type=file]{cursor:pointer;}

.clear:after{content:'';display:table;clear:both;}

.displayNone{display:none;}

.text-center{text-align:center;}

.text-right{text-align:right !important;}

.wrapper{width:994px;margin:0 auto;overflow:hidden;position:relative;min-height:100%;}

.position_fix{margin-bottom:30px;}

.logo{float:left;margin-left:8px;margin-top:6px;}

.header_block{float:right;color:#fff;width:739px;}

.search>span{margin-left:15px;margin-right:15px;vertical-align:top;}

.search{background:#fd8e1a;border-radius:0px 0px 3px 3px;-moz-border-radius:0px 0px 3px 3px;-webkit-border-radius:0px 0px 3px 3px;line-height:40px;height:40px;}

.search>span:before{content:url('../img/i1.png');vertical-align:top;margin:5px 10px 0 0;display:inline-block;width:16px;height:23px;}

.input_head{width:244px;margin-top:7px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;float:right;background-color:#fff;margin-right:14px;padding:0px 0px 0px 14px;}

.input_head #ya-site-form0 .ya-site-form__form .ya-site-form__input-text{font-style:italic !important;font-size:14px !important;font-family:Arimo !important;border:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;display:block;height:24px;background-color:transparent !important;}

.input_head #ya-site-form0 .ya-site-form__search, .input_head #ya-site-form0 .ya-site-form__search td, .input_head #ya-site-form0 .yaform__precise-i{background-color:transparent !important;padding:0 !important;}

.input_head #ya-site-form0 .ya-site-form__submit_type_image{background:url(/tpl/img/icon_search.png) no-repeat center;height:20px;width:20px;margin-right:5px;}

.input_head input:focus{border-color:white;box-shadow:none;}

.input_head span img{vertical-align:middle;margin-left:26px;}

.header_feed{color:#000;font-size:0px;}

.header_feed .col_feed{display:inline-block;float:left;margin-right:24px;vertical-align:top;font-size:14px;margin-top:8px;}

.header_feed .col_feed:nth-child(1){margin-left:4px;}

.header_feed .col_feed:nth-child(4){margin-left:4px;margin-top:4px;margin-right:0px;margin-left:13px;}

.item_feed{text-align:center;height:35px;}

.col_feed .item_feed:nth-child(1){margin-bottom:12px;}

.col_feed:nth-child(4) .item_feed:nth-child(1){margin-bottom:5px;}

.item_title{font-weight:bold;}

.item_last_tel, .item_last_mail a{color:#ff8200;font-weight:bold;font-size:1.3em;text-decoration:none;line-height:normal;}

.item_tel{display:block;color:#ff8200;font-weight:bold;}

.item_last_tel{font-size:1.6em;display:block;padding-bottom:3px;}

.item_last_tel:before{content:url('../img/i4.png');margin-right:10px;}

.item_last_mail a:before{content:url('../img/i3.png');margin-right:10px;}

header:after{content:'';display:table;clear:both;}

aside{float:left;width:256px;}

aside .services{border:1px solid #fd8e1a;border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;margin-bottom:30px;}

.content td, .content th{padding:3px 5px;}

.content ul, .content ol{margin:5px 0 5px 10px;}

.content li{background:url('/img/content_li.gif') no-repeat 0px 6px rgba(0, 0, 0, 0);padding-left:15px;}

/**/.side_nav > li.menu > a{display:block;font-weight:bold;font-size:18px;color:#fd8e1a;padding:10px 0px;vertical-align:middle;text-decoration:none;text-align:center;}

.icon_menu{margin-left:10px;width:17px;height:14px;display:inline-block;vertical-align:middle;}

.icon_menu > img{display:block;margin-bottom:4px;}

.burger{display:none;position:absolute;border:1px solid #fd8e1a;width:254px;left:15px;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;z-index:150;background:#fff;}

.menu-relative ul{display:block;position:relative;left:-1px;border-bottom:0;border-radius:0;}

li.menu:hover > ul{display:block;}

.burger > li{position:relative;}

.burger > li > ul{display:none;position:absolute;top:-1px;left:254px;border:1px solid #fd8e1a;z-index:100;padding:15px 10px;margin:0px;width:739px;min-height:180px;max-width:717px;background-color:#fbfbfb;box-shadow:0 0 20px #fff;border-radius:0 3px 3px;-moz-border-radius:0 3px 3px;-webkit-border-radius:0 3px 3px;}

.burger > li > a:after{content:"";position:absolute;top:2px;right:10px;height:100%;width:6px;opacity:0.6;background:url("../img/arrow.png") no-repeat right center;}

.burger > li:hover a:after{opacity:1;}

.burger > li:hover > ul{display:block;}

.burger > li > ul > li{float:left;width:50%;text-align:left;}

.burger > li > ul > li > a{display:block;font-size:14px;padding:4px 10px 4px 30px;}

.burger a{position:relative;color:#444;font-size:18px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;padding:8px 20px;line-height:22px;}

.burger li li a{line-height:normal;}

.burger a:hover, .burger li:hover > a{color:#000;text-decoration:unerline;}

.burger > li:first-child{padding-top:10px;}

.burger > li:last-child{margin-bottom:20px;}

.serv_list{border:1px solid #fd8e1a;margin:15px 0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.serv_list ul>li.serv_list_title>a, .serv_list ul>li.serv_list_title>span{color:#fd8e1a;display:block;text-align:center;font-size:18px;padding:8px 0;}

.serv_list>ul>li>ul{padding-top:15px;padding-left:30px;border-top:1px solid #fd8e1a;}

.serv_list>ul>li>ul>li a, .serv_list>ul>li>ul>li span{color:#444444;display:block;padding:4px 0;font-size:18px;line-height:normal;}

.serv_list>ul>li>ul>li>a:hover, .serv_list>ul>li>ul>li>a.selected, .serv_list>ul>li>ul>li>span{text-decoration:underline;color:#fd8e1a;}

.serv_list>ul>li>ul>li{list-style-image:url('../img/list_sq.gif');}

.serv_list>ul>li>ul>li:last-child{margin-bottom:20px;}

.serv_list .l1, .serv_list .l2, .serv_list .l3, .serv_list .l4{padding-left:5px;list-style:none;}

.serv_list .l2{padding-left:15px;}

.serv_list .l3{padding-left:20px;}

.serv_list .l3{padding-left:25px;}

.serv_list .l4{padding-left:30px;}

.serv_list .l1 > a, .serv_list .l2 a, .serv_list .l3 a, .serv_list .l4 a, .serv_list .l1 > span, .serv_list .l2 span, .serv_list .l3 span, .serv_list .l4 span{font-size:14px;line-height:normal;}

.serv_list .l1 > a:hover{color:#fd8e1a;}

#vk_groups{margin-bottom:30px;}

.content{margin-left:15px;}

.content strong{font-weight:bold;}

section{float:left;width:738px;}

nav ul{background:#fd8e1a;overflow:hidden;border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;display:table;width:100%;padding:0 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

nav ul li{display:table-cell;}

nav ul li a, nav ul li span{display:block;line-height:47px;color:#fff;font-size:18px;text-decoration:none;text-align:center;}

nav ul li span { color:#252122;}

nav ul li a:hover{color:#252122;text-decoration:none;}

.slide_big{height:242px;background:#fecc98;margin-top:7px;margin-left:6px;}

.sq_services{}

.sq_services table{width:100%;}

.sq_services > a{display:block;float:left;width:25%;height:222px;overflow:hidden;font-size:16px;text-align:center;font-weight:bold;color:#444;line-height:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;}

.sq-services-db a{width:33.3333%;padding:0 15px;height:230px;}

.sq_services > a:hover{color:#FD8E1A;text-decoration:none;}

.sq_services-db > a:hover .serv-img{border-color:#FD8E1A;}

.sq_services > a > span > span{font-size:14px;display:block;padding-top:5px;font-weight:normal;}

.sq_services-db > a > span > span{padding-top:10px;}

.serv-img{height:140px;display:block;overflow:hidden;}

.sq-services-db .serv-img{border:1px solid #FDDDBC;margin-bottom:10px;}

.sq-services-db .serv-img img{height:100%;}

.serv-img > img{display:inline-block;vertical-align:middle;}

.serv-img:after{content:'';display:inline-block;height:100%;vertical-align:middle;}

article{color:#444;font-size:1.1em;line-height:1.4;margin-bottom:26px;margin-left:15px;}

.button{display:inline-block;background:#f17b00;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:10px;}

.button a{padding:15px 20px;color:white;display:block;}

.bit_serv{display:inline-block;vertical-align:top;text-align:center;margin-left:17px;margin-bottom:30px;}

.bit_serv:first-child{margin-left:15px;}

.bit_serv_row.marg{margin-top:-20px;}

.bit_serv img{border:1px solid #fddfbf;}

.bit_serv:hover img{border:1px solid #fd9426;}

.bit_serv:hover .title{text-decoration:underline;}

.bit_serv .title{font-weight:bold;font-size:16px;margin:5px 0;margin-top:12px;color:#444;}

.bit_serv .price{color:#fd8e1a;}

main .info_main figure{float:left;margin:0px;margin-left:18px;margin-right:10px;width:336px;height:252px;}

main .info_main figure img{border:1px solid #fddfc0;}

main .info_main{margin-top:-20px;overflow:hidden;}

main .info_main p.c_title{margin-top:50px;font-size:22px;font-weight:bold;color:#fd8e1a;}

main .info_main>ul>li{color:#444;}

main .info_main>ul>li>ul{display:inline-block;line-height:1.5;}

main .info_main>ul>li ul li{font-size:15px;font-weight:bold;color:#231f20;}

hr{border-top:none;margin-top:15px;margin-bottom:15px;}

main p.info_text{line-height:1.5;font-size:17px;text-align:justify;margin-left:18px;margin-top:12px;margin-bottom:20px;}

footer .addr{background-color:#fd8e1a;position:relative;}

footer .addr .wrapper:after{content:'';background:url(../img/g.png) no-repeat 0 0;width:226px;height:231px;position:absolute;bottom:0;right:20px;}

footer .addr img{float:left;margin-left:10px;margin-top:8px;margin-bottom:8px;}

footer ul.contacts{float:left;color:#242021;margin-top:30px;margin-left:16px;line-height:1.5;font-size:0.9em;}

footer ul.contacts a{text-decoration:underline;color:#242021;}

.contacts li.mark{margin-bottom:20px;}

.contacts li{font-weight:normal;}

.contacts li.mark:last-child{margin-bottom:0px;}

.contacts li.mark:last-child ul{display:inline-block;}

footer .sub_foot{background:#242021;color:#d5d5d5;}

footer .sub_foot .sm{float:right;margin-top:19px;margin-right:10px;text-align:right;}

footer .sub_foot .sm img{height:19px;}

footer .sub_foot .sm a{color:#fff;}

footer .sub_foot .sm a:first-child:after{vertical-align:middle;margin-left:8px;}

footer .sub_foot .sm a:last-child{}

footer .sub_foot .copy{float:left;margin:15px 0 0px 10px;}

footer .sub_foot .copy span:first-child{margin-right:36px;}

footer .sub_foot .copy img{vertical-align:bottom;}

footer .sub_foot .policy{clear:both;margin:10px;text-align:center;}

footer .sub_foot .counters{clear:both;margin:10px;text-align:center;}

#slider_big a{color:#fff;}

.carousel{border:1px solid #FD8E1A;height:241px;margin:0 !important;padding:0;}

.carousel li{background:none;padding:0;position:relative;}

.carousel img{width:100%;height:auto;}

.carousel li span{position:absolute;left:10px;right:10px;bottom:10px;font-size:23px;color:#fff;font-weight:700;text-shadow:1px 1px 1px #000}

.carousel_main_wrap{height:275px;overflow:hidden;margin-top:15px;font-size:0;}

.imgr{float:right;margin:5px 0 5px 10px;}

.imgr{float:right;margin:5px 0 5px 10px;}

.imgl{float:left;margin:5px 10px 5px 0px;}

.slider-spec-bl{overflow:hidden;margin-bottom:20px;text-align:center;}

.slider-spec-bl img{margin:0 auto;}

.copycenter p, .copycenter div{width:231px;margin:5px 5px 10px;float:left;}

.copycenter a{display:block;border:1px solid #FDDDBC;padding:10px 12px 0;width:200px;float:left;height:200px;border-radius:5px;text-align:center;}

.copycenter a:hover{border-color:#FD8E1A;}

.copycenter img{margin-top:15px;}

.suven a{height:230px;}

.content table{border:1px solid #fd8e1a;border-collapse:collapse;margin:15px 0;width:100%;}

.content table th{border:1px solid #fd8e1a;background-color:#F4F4F4;color:#242021 !important;font-weight:700;padding:3px 2px;text-align:center;}

.content table td{border:1px solid #fd8e1a;padding:3px 2px;font-size:14px;}

.content table th p, .content table td p{margin:0;line-height:normal;}

.content .order{border:0;}

.content .order td{border:0;}

.madeby{display:block;margin-top:10px;}

.d-block{text-align:center;padding:20px 0;border-radius:3px;-webkit-border-radius:3px;}

.news-block{padding:5px 10px 20px 10px;border-top:1px solid #fd8e1a;}

.newslink{font-size:18px;}

.newstext{margin-bottom:10px;line-height:normal;}

.naWrap{margin-bottom:30px;width:325px;border:1px solid #fdddbc;padding:5px 10px;height:180px;float:left;border-radius:8px;}

.naWrap:nth-child(odd){margin-left:25px;}

.naHeader, .naHeader a{font-size:18px;}

.naWrap img{float:right;margin:5px 0 10px 10px;border-radius:4px;}

.nWrap img.imgr{max-width:300px;}

.scrollup{width:54px;height:55px;position:fixed;bottom:200px;left:5px;display:none;text-indent:-9999px;background:url(/img/top.png) no-repeat;z-index:1000;}

.breadcrumbs { padding: 15px 0 0 15px; }